<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <name>T34a Config</name>
  <layout>vbox</layout>
  <modal>false</modal>
  <draggable>true</draggable>

  <group>

    <layout>hbox</layout>

    <empty>
      <stretch>false</stretch>
    </empty>
    <text>
      <label>T34a Config</label>
    </text>
    <empty><stretch>true</stretch></empty>

    <button>
      <legend/>
      <key>Esc</key>
      <pref-width>16</pref-width>
      <pref-height>16</pref-height>
      <binding>
        <command>nasal</command>
        <script>t34.load_dialog1.toggle()</script>
      </binding>
    </button>

  </group>

  <hrule/>

  <group>

    <layout>vbox</layout>
    <padding>6</padding>
    <checkbox>
      <halign>left</halign>
      <label>Show/Hide Instructor</label>
      <!-- <property>sim/model/show-copilot</property> -->
      <property>sim/multiplay/generic/bool[1]</property>
      <live>true</live>
      <binding>
        <command>property-toggle</command>
        <!-- <property>sim/model/show-copilot</property> -->
        <property>sim/multiplay/generic/bool[1]</property>
      </binding>
      <binding>
        <command>nasal</command>
      </binding>
      <binding>
        <command>dialog-update</command>
      </binding>
    </checkbox>

    <layout>vbox</layout>
    <padding>6</padding>
    <checkbox>
      <halign>left</halign>
      <label>Show/Hide Map</label>
      <!-- <property>sim/model/show-map</property> -->
      <property>sim/multiplay/generic/bool[6]</property>
      <live>true</live>
      <binding>
        <command>property-toggle</command>
        <!-- <property>sim/model/show-map</property> -->
        <property>sim/multiplay/generic/bool[6]</property>
      </binding>
      <binding>
        <command>nasal</command>
      </binding>
      <binding>
        <command>dialog-update</command>
      </binding>
    </checkbox>

    <layout>vbox</layout>
    <padding>6</padding>
    <checkbox>
      <halign>left</halign>
      <label>Show/Hide yoke</label>
      <!-- <property>sim/model/show-yoke</property> -->
      <property>sim/multiplay/generic/bool[0]</property>
      <live>true</live>
      <binding>
        <command>property-toggle</command>
        <!-- <property>sim/model/show-yoke</property> -->
        <property>sim/multiplay/generic/bool[0]</property>
      </binding>
      <binding>
        <command>nasal</command>
      </binding>
      <binding>
        <command>dialog-update</command>
      </binding>
    </checkbox>

  </group>

  <hrule/>

</PropertyList>
